/* "Helvetica LT Std" could be used, but it looks funny in some browsers */
/* Header Styles Starts*/
@media (min-width: 985px) {
/* line 2, ../../scss/app/widgets/_app-top-bar.scss */
.w_top-bar {
background: none;
height: auto !important;
max-height: 8.5rem !important;
border-bottom: 0px;
position: relative !important;
padding: 0 0;
}
}  
/* line 11, ../../scss/app/widgets/_app-top-bar.scss */
.w_top-bar .top-bar_desktop {
  display: none;
  background: url(../../../images/header.png) center center no-repeat;
  height: 8.5rem;
}
@media (min-width: 985px) {
  /* line 11, ../../scss/app/widgets/_app-top-bar.scss */
  .w_top-bar .top-bar_desktop {
    display: block;
  }
}
@media (min-width: 985px) {
  /* line 21, ../../scss/app/widgets/_app-top-bar.scss */
  .w_top-bar .top-bar_mobile {
    display: none;
  }
}

/* Header Styles Ends*/
/* Main Menu Styles Starts*/
/* line 4, ../../scss/app/widgets/_app-list-control.scss */
.m_list-control-menu li:first-child {
  border-top: 0 !important;
}
/* line 8, ../../scss/app/widgets/_app-list-control.scss */
.m_list-control-menu .icon-team {
  position: relative;
  top: -0.6875rem;
}
/* line 12, ../../scss/app/widgets/_app-list-control.scss */
.m_list-control-menu .icon-team:before {
  font-size: 3.125rem !important;
}
/* line 16, ../../scss/app/widgets/_app-list-control.scss */
.m_list-control-menu .icon-settings {
  position: relative;
  top: -0.6875rem;
}
/* line 20, ../../scss/app/widgets/_app-list-control.scss */
.m_list-control-menu .icon-settings:before {
  font-size: 3.125rem !important;
}
/* line 24, ../../scss/app/widgets/_app-list-control.scss */
.m_list-control-menu .m_next {
  padding-top: 1.25rem !important;
  padding-bottom: 1.25rem !important;
}
/* line 28, ../../scss/app/widgets/_app-list-control.scss */
.m_list-control-menu .m_next .vzicon {
  height: 2.8125rem !important;
  width: 4.375rem;
}

/* line 34, ../../scss/app/widgets/_app-list-control.scss */
.menu-title {
/*  font-family: ApexMediumItalic; */
  font-size: 1.1875rem;
  float: left;
  line-height: 1.1875rem;
  padding-left: 0.625rem;
}
@media (max-width: 600px) {
  /* line 34, ../../scss/app/widgets/_app-list-control.scss */
  .menu-title {
    width: 11.25rem;
  }
}
/* line 45, ../../scss/app/widgets/_app-list-control.scss */
.menu-title span {
  display: block;
  font-size: 0.875rem;
  font-weight: bold;
  color: #4a9a4d;
  font-family: Arial;
}
/* line 52, ../../scss/app/widgets/_app-list-control.scss */
.menu-title.m_single {
  line-height: 2.625rem;
}

/* line 56, ../../scss/app/widgets/_app-list-control.scss */
.icon-add-devices {
  background: url(../../../images/options.png) 0 -5px no-repeat;
  width: 4.375rem;
  height: 2.5rem;
  display: inline-block;
  float: left;
}

/* line 63, ../../scss/app/widgets/_app-list-control.scss */
.icon-parental-control {
  background: url(../../../images/options.png) -7px -60px no-repeat;
  width: 4.375rem;
  height: 2.5rem;
  display: inline-block;
  float: left;
}

/* line 73, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .m_accordion-summary:before {
  content: '\e79d';
  font-size: 0.875rem;
  /*line-height: 1rem !important;*/
}
/* line 78, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .m_accordion-summary.open {
  color: #ed1c24;
}
/* line 81, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .m_accordion-summary.open:before {
  content: '\e79b';
  font-size: 0.875rem;
  color: #ed1c24;
  line-height: 1.4375rem !important;
}
/* line 87, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .vzicon.icon-pc:before {
  font-size: 2.8125rem;
}
/* line 90, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .vzicon.icon-internet-protection:before {
  font-size: 2.5rem;
}
/* line 93, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .vzicon.icon-movies:before {
  font-size: 2.8125rem;
}
/* line 96, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .vzicon.icon-internet:before {
  font-size: 2.1875rem;
  left: 0.3125rem;
}
/* line 100, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .vzicon.icon-pc-performance:before {
  font-size: 2.8125rem;
}
/* line 103, ../../scss/app/widgets/_app-list-control.scss */
.w_list-control.m_list-control-steps .vzicon.icon-dvr:before {
  font-size: 2.1875rem;
  left: 0.3125rem;
}

/* line 111, ../../scss/app/widgets/_app-list-control.scss */
ul.speed-test-steps li {
  clear: both;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  height: auto;
  overflow: hidden;
}
/* line 118, ../../scss/app/widgets/_app-list-control.scss */
ul.speed-test-steps li span:first-child {
  /*float: left;*/
  width: 4.0625rem;
}
/* line 122, ../../scss/app/widgets/_app-list-control.scss */
ul.speed-test-steps li span:nth-child(2) {
  color: #595a5d;
  font-size: 0.75rem;
  /*float: left;   commented by swali*/ 
  width: 75%;
}
@media (min-width: 638px) {
  /* line 122, ../../scss/app/widgets/_app-list-control.scss */
  ul.speed-test-steps li span:nth-child(2) {
    padding-top: 0.625rem;
  }
}

/* line 137, ../../scss/app/widgets/_app-list-control.scss */
.m_accordion-summary .list-control-steps-title {
/*  font-family: ApexBook; */
  font-size: 1rem;
}

@media (max-width: 320px) {
  /* line 141, ../../scss/app/widgets/_app-list-control.scss */
  .m_accordion-summary.m_line-height-normal, .m_accordion-summary.m_line-height-normal > * {
    line-height: 1.4375rem !important;
  }
}

/* Main Menu Styles Ends*/
/* line 3, ../../scss/app/widgets/_app-tabs.scss */
.w_tabs.m_tabs-speed {
  margin-bottom: 0 !important;
}
/* line 6, ../../scss/app/widgets/_app-tabs.scss */
.w_tabs.m_tabs-speed .tabs_tab {
  text-align: center;
  text-transform: capitalize;
  padding: 0.9375rem 0.625rem 0.9375rem 0.625rem !important;
  font-size: 1.125rem !important;
}

/* line 3, ../../scss/app/widgets/_app-modal.scss */
.w_modal.m_modal-server .modal_content {
  padding-left: 0;
  padding-right: 0;
}
/* line 8, ../../scss/app/widgets/_app-modal.scss */
.w_modal.m_modal-server .w_list-control li {
  cursor: pointer;
}
/* line 11, ../../scss/app/widgets/_app-modal.scss */
.w_modal.m_modal-server .w_list-control li:first-child {
  border-top: 0 !important;
}
/* line 14, ../../scss/app/widgets/_app-modal.scss */
.w_modal.m_modal-server .w_list-control li:last-child {
  border-bottom: 0 !important;
}
/* line 17, ../../scss/app/widgets/_app-modal.scss */
.w_modal.m_modal-server .w_list-control li.active {
  background: #ecedee;
}

/* Speed Test Styles Starts*/
@media (min-width: 1024px) {
  /* line 2, ../../scss/app/_speedtest.scss */
  .main {
    padding-top: 0 !important;
  }
}

/* Loader Section Styles Starts*/
/* line 9, ../../scss/app/_speedtest.scss */
.loader-title {
  /*color: #ed1c24;*/
  color: #959595;
  font-size: 1rem;
  /*padding-top: 5rem;*/
  padding: 0;
  text-align: center;
  width: 100%;
}

.loader {
/*  margin: 20px auto 110px auto; */
  display: inline-block;
}

/* Loader Section Styles Ends*/
/* line 17, ../../scss/app/_speedtest.scss */
.speed-test_content {
  clear: both;
  font-size: 0.875rem;
  padding: 0.9375rem 0 0 0;
  display: none;
}

/* Internet Info Styles Starts*/
/* line 25, ../../scss/app/_speedtest.scss */
.info-title {
  /*background: $grey-5;*/
  background: #f0f0f0;
  height: 2.5rem;
  line-height: 2.375rem;
  padding-left: 0.9375rem;
/*  font-family: ApexMedium; */
  text-transform: uppercase;
}

/* line 35, ../../scss/app/_speedtest.scss */
.info-grids {
  list-style-type: none;
  margin: 0 0 0.9375rem 0;
}
/* line 39, ../../scss/app/_speedtest.scss */
.info-grids li {
  padding: 0 0;
  margin-top: 0.3125rem;
  margin-bottom: 0;
  /*background: #F7F7F7;*/
}
/* line 44, ../../scss/app/_speedtest.scss */
.info-grids li:nth-child(odd) {
  /*padding-right: rem-calc(3);*/
  border-right: 0.1875rem solid white;
}
/* line 49, ../../scss/app/_speedtest.scss */
.info-grids li:nth-child(even) {
  /*padding-left: rem-calc(3);*/
  border-left: 0.1875rem solid white;
}
/* line 54, ../../scss/app/_speedtest.scss */
.info-grids li .panel {
  background: #F7F7F7;
  margin-bottom: 0;
  padding: 0.625rem 0.625rem !important;
  position: relative;
  height: auto;
  overflow: hidden;
}
/* line 63, ../../scss/app/_speedtest.scss */
.info-grids li .vzicon {
  top: 0.125rem;
  position: relative;
}

/* line 70, ../../scss/app/_speedtest.scss */
.info-name {
  font-size: 0.875rem;
  clear: both;
  padding-top: 0.5rem;
  padding-right: 1.25rem;
  text-transform: uppercase;
}

/* line 78, ../../scss/app/_speedtest.scss */
.info-summary {
  font-size: 0.875rem;
  color: #ed1c24;
  float: right;
  position: absolute;
  right: 0.625rem;
  text-align: right;
  /*width: 50%;*/
  line-height: 1.375rem;
  border: 1px solid yellow;
}

/* line 89, ../../scss/app/_speedtest.scss */
.m_panel-speed {
/*  font-family: ApexMedium; */
  color: #ed1c24;
  font-size: 0.875rem;
  line-height: 1.375rem;
  display: flex;
  display: -webkit-flex;
  align-items: center;
}

/* Internet Info Styles Ends*/
/* line 100, ../../scss/app/_speedtest.scss */
.m_button-troubleshoot {
/*  font-family: ApexBook !important; */
  font-size: 1.0625rem !important;
  color: #333333 !important;
  display: block;
}
/* line 106, ../../scss/app/_speedtest.scss */
.m_button-troubleshoot:hover {
  color: #333333;
}

/* Test Result Style Starts*/
/* line 112, ../../scss/app/_speedtest.scss */
.test-result {
  clear: both;
}
/* line 115, ../../scss/app/_speedtest.scss */
.test-result ul {
  background: #f7f7f7;
  padding: 0.625rem 0 0.625rem 0;
  margin: 0;
  list-style-type: none;
}
/* line 121, ../../scss/app/_speedtest.scss */
.test-result ul li {
  border-right: 0.0625rem solid #d2d3d4;
  text-align: center;
  padding: 0 0;
}
/* line 126, ../../scss/app/_speedtest.scss */
.test-result ul li:last-child {
  border-right: 0;
  padding-left: 0;
}
/* line 134, ../../scss/app/_speedtest.scss */
.test-result.m_test-result-summary .unit {
  display: block;
}

/* line 140, ../../scss/app/_speedtest.scss */
.test-icons {
  background: url(../../../images/icons_speedtest.png) no-repeat;
}

/* line 144, ../../scss/app/_speedtest.scss */
.ico-ping {
  background-position: 0 0;
  width: 0.9375rem;
  height: 1.0625rem;
  display: inline-block;
}

/* line 151, ../../scss/app/_speedtest.scss */
.ico-upload-alt {
  background-position: 0 -2.8125rem;
  width: 0.875rem;
  height: 1rem;
  display: inline-block;
}

/* line 158, ../../scss/app/_speedtest.scss */
.ico-download-alt {
  background-position: 0 -1.375rem;
  width: 0.875rem;
  height: 1rem;
  display: inline-block;
}

/* line 165, ../../scss/app/_speedtest.scss */
.ico-download-gif {
  background-image: url("../../images/mobile_download_animation.gif");
  width: 0.875rem;
  height: 0.875rem;
  display: inline-block;
}

/* line 172, ../../scss/app/_speedtest.scss */
.ico-upload-gif {
  background-image: url("../../images/mobile_upload_animation.gif");
  width: 0.875rem;
  height: 0.875rem;
  display: inline-block;
}

/* line 179, ../../scss/app/_speedtest.scss */
.test-title {
/*  font-family: ApexBook; */
  font-size: 1rem;
  color: #595a5d;
  padding-left: 0.3125rem;
}

/* line 186, ../../scss/app/_speedtest.scss */
.test-value {
/*  font-family: ApexBook; */
  font-size: 1.125rem;
  color: #333333;
  text-align: center;
}
/* line 192, ../../scss/app/_speedtest.scss */
.test-value .unit {
  color: #595a5d;
  font-size: 1rem;
  line-height: 0.875rem;
}

/* Test Result Style Ends*/
/* Speed Test Summary Styles Starts*/
/* line 202, ../../scss/app/_speedtest.scss */
.test-time-type {
  color: #595a5d;
  padding: 0 0 1.25rem 0;
/*  font-family: ApexBook; */
  font-size: 1rem;
  height: auto;
  overflow: hidden;
}
/* line 210, ../../scss/app/_speedtest.scss */
.test-time-type .icon-wifi-alt {
  padding-left: 0.3125rem;
  position: relative;
  top: -0.1875rem;
}
/* line 216, ../../scss/app/_speedtest.scss */
.test-time-type .icon-signal-bars {
  margin-top: -0.4375rem;
  display: inline-block;
  padding-left: 0.625rem;
}

/* line 222, ../../scss/app/_speedtest.scss */
.test-time {
  padding: 0 0 0.9375rem 0;
/*  font-family: ApexBook; */
  font-size: 1rem;
  height: auto;
  overflow: hidden;
  text-align: center;
}

/* Speed Test Summary Styles Starts*/
/* Speed Test Styles Ends*/
/*Speed Test component starts here*/
/* line 237, ../../scss/app/_speedtest.scss */
.speed-test {
  width: 100%;
  margin: 0;
  padding: 0;
  display: inline-block;
}

#speedDial {
}

.speed-test svg {
  margin: auto;
/*  display: block;
  font-family: 'ApexBook'; */
  display: inline-block;
}

/* line 243, ../../scss/app/_speedtest.scss */
.speed-test .label {
  text-anchor: middle;
}

/* line 247, ../../scss/app/_speedtest.scss */
.speed-test .arc-label {
  text-anchor: end;
}

/*Speed Test component ends here*/

/*Speed Test Progress Bar starts here*/
/* line 254, ../../scss/app/_speedtest.scss */
.progress-ball {
  /*border: 20px solid red;*/
  position: absolute;
  top: 0;
  left: 1.875rem;
/*  background: #3195A9; 
  background: #7fcfab;   */   
  /*background: #cccccc;*/
  background: #82ceae;
/*  -moz-border-radius: 3.125rem;
  -webkit-border-radius: 3.125rem;
  border-radius: 3.125rem;*/
  padding-bottom: 4%;
  /*height: 1rem;*/
  height: 0;
  border-radius: 0;
}

/* line 264, ../../scss/app/_speedtest.scss */
.speedtest-progress {
/*  position: relative;*/
  position: absolute;
  /*bottom: 30%;*/
  top: 68%;
  left: 9.5%;
  display: block;
  margin: 0 auto 0 auto;
  /*top: -1.875rem;*/
  /*top: -20%;*/
  /*border: 1px solid black;*/
  z-index: 1000;
/*  background: yellow;*/
  height: 1rem;
}

@media (min-width: 768px) {
  /* line 264, ../../scss/app/_speedtest.scss */
  /*
  .speedtest-progress {
    width: 15.625rem !important;
  }
  */
}

/* line 275, ../../scss/app/_speedtest.scss */
.progress-bar {
/*  border-radius: 0.625rem;*/
  background-color: #F7F7F7;
  position: absolute;
  /*left: 1.875rem;*/
  /*left: 1.775rem;*/
  left: 0;
  
  overflow: visible;
}

/* line 282, ../../scss/app/_speedtest.scss */
.progress-icons {
  position: absolute;
  top: -0.725rem;  
  display: none;
}

.progress-text {
  position: absolute;
  top: 1.4rem;
  font-size: 1.7vh;
  text-transform: uppercase;
  color: #ccc;
  display: none;
/*  background: #efefef;*/
  width: 40%;
}

/* line 287, ../../scss/app/_speedtest.scss */
.progress-icons.server {
  /*right: -0.3125rem;*/
  right: 2.5%;
/*  background: url("../../images/servericon.svg") no-repeat; */
  background: url("../../images/networking_monitoring_grey.png") no-repeat top center; 
  background-size: 100%;
  /*width: 1.5rem;
  height: 1.5rem;*/
/*  width: 1.2rem;
  height: 1.2rem;*/
  width: 10%;
  padding-bottom: 10%;
}

.progress-text.server {
  left: 73%;
}

/* line 295, ../../scss/app/_speedtest.scss */
.progress-icons.user {
  /*left: 0.3125rem;*/
  left: 4%;
  position: absolute;
/*  background: url("../../images/usericon.svg") no-repeat; */
  background: url("../../images/user_grey.png") no-repeat top center;
  background-size: 50%;
  /*width: 1.625rem;
  height: 1.625rem;*/
/*  width: 1.325rem;
  height: 1.325rem;*/
  width: 10%;
  padding-bottom: 10%;  
}

.progress-text.user {
  left: -10%;
}

/* line 303, ../../scss/app/_speedtest.scss */
.progress-icons.router {
/*  left: 47%;*/
  left: 46%;
  position: absolute;
  background: url("../../images/routericon.svg") no-repeat;
  width: 1.875rem;
  height: 1.875rem;
}

/* line 311, ../../scss/app/_speedtest.scss */
.speed-error {
  background: url("../../images/error.svg") no-repeat;
  width: 1.625rem;
  height: 1.625rem;
}

/*Speed Test Progress Bar ends here*/


/* Desktop Styles Starts*/
/* Header Styles Starts*/
/* line 5, ../../scss/app/_desktop.scss */
.w_top-bar.m_top-bar-desktop {
  background: none;
  height: auto !important;
  max-height: 8.5rem !important;
  border-bottom: 0.0625rem solid #bbbbbb;
  position: relative !important;
  min-width: 61.5625rem;
  padding: 0 0 !important;
}
/* line 14, ../../scss/app/_desktop.scss */
.w_top-bar.m_top-bar-desktop .top-bar_desktop {
  background: url(../../../images/header.png) center center no-repeat;
  height: 8.5rem;
  display: block !important;
}

/* Header Styles Ends*/
/* line 25, ../../scss/app/_desktop.scss */
.main.m_main-desktop {
  max-width: 61.5625rem;
  width: 61.5625rem;
  padding-top: 1.5625rem !important;
  /* Server Location Page Styles Starts*/
  /* Server Location Page Styles Ends*/
  /* Speed Test Page Styles Starts*/
  /* Speed Test Page Styles Ends*/
}
/* line 30, ../../scss/app/_desktop.scss */
.main.m_main-desktop a:not(.button) {
  color: #3195a9;
}
/* line 34, ../../scss/app/_desktop.scss */
.main.m_main-desktop .button {
  width: 14.6875rem !important;
  text-align: center !important;
}
/* line 38, ../../scss/app/_desktop.scss */
.main.m_main-desktop .button.m_button-server {
  width: auto !important;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}
/* line 46, ../../scss/app/_desktop.scss */
.main.m_main-desktop .panel.m_panel-speed-test {
  background: #f7f7f7;
  height: auto;
  overflow: hidden;
  margin-bottom: 2.5rem;
  padding-left: 1.875rem;
}
/* line 53, ../../scss/app/_desktop.scss */
.main.m_main-desktop .panel.m_panel-speed-test .speed-test-content {
  width: 43.75rem;
  font-size: 0.875rem;
}
/* line 59, ../../scss/app/_desktop.scss */
.main.m_main-desktop .panel.m_panel-help {
  background: #f7f7f7;
  padding: 0.9375rem 1.25rem;
  font-size: 0.875rem;
}
/* line 64, ../../scss/app/_desktop.scss */
.main.m_main-desktop .panel.m_panel-help .panel-help-title {
/*  font-family: ApexMedium; */
  font-size: 1.125rem;
  display: inline-block;
  padding-left: 0.625rem;
}
/* line 71, ../../scss/app/_desktop.scss */
.main.m_main-desktop .panel.m_panel-help .icon-question:before {
  font-size: 3.125rem;
}
/* line 75, ../../scss/app/_desktop.scss */
.main.m_main-desktop .panel.m_panel-help .icon-info:before {
  font-size: 2.5rem;
}
/* line 79, ../../scss/app/_desktop.scss */
.main.m_main-desktop .panel.m_panel-help .icon-support-alt:before {
  font-size: 2.5rem;
}
/* line 84, ../../scss/app/_desktop.scss */
.main.m_main-desktop .panel.m_panel-help ul li {
  padding: 0.3125rem 0;
}
/* line 91, ../../scss/app/_desktop.scss */
.main.m_main-desktop .m_icon-speed-alt {
  height: 6.25rem;
  padding-right: 1.25rem;
}
/* line 95, ../../scss/app/_desktop.scss */
.main.m_main-desktop .m_icon-speed-alt:before {
  font-size: 12.1875rem;
  color: #ed1c24;
}
/* line 102, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps-wrap .test-steps:nth-child(2) {
  padding-left: 7.5rem;
}
/* line 107, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps {
  width: 50%;
}
/* line 110, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .test-steps-title {
/*  font-family: ApexMedium; */
  font-size: 1.25rem;
}
/* line 115, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps ul {
  list-style-type: none;
  margin-left: 0;
  margin-right: 0.625rem;
  padding-top: 1.25rem;
}
/* line 122, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps li {
  clear: both;
  height: 5.625rem;
}
/* line 127, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .vzicon {
  min-width: 6.25rem;
  line-height: 2.75rem;
  text-align: center;
  position: relative;
  left: -0.625rem;
}
/* line 134, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .vzicon:before {
  color: #d2d3d4;
}
/* line 138, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .vzicon.icon-pc:before {
  font-size: 4.375rem;
}
/* line 142, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .vzicon.icon-internet-protection:before {
  font-size: 3.125rem;
}
/* line 146, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .vzicon.icon-movies:before {
  font-size: 4.0625rem;
}
/* line 150, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .vzicon.icon-internet:before {
  font-size: 3.125rem;
}
/* line 154, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .vzicon.icon-pc-performance:before {
  font-size: 4.375rem;
}
/* line 158, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps .vzicon.icon-dvr:before {
  font-size: 3.125rem;
}
/* line 163, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps span {
  display: inline-block;
  float: left;
  font-size: 0.875rem;
}
/* line 168, ../../scss/app/_desktop.scss */
.main.m_main-desktop .test-steps span:nth-child(2) {
  width: 70%;
  color: #595a5d;
  line-height: 1.3125rem;
  padding-left: 0.9375rem;
}
/* line 177, ../../scss/app/_desktop.scss */
.main.m_main-desktop .server-location {
  padding-top: 3.125rem;
  text-align: center;
}
/* line 182, ../../scss/app/_desktop.scss */
.main.m_main-desktop .server-location-list {
  width: 17.5rem;
  /*border: rem-calc(1) solid $grey-2-active;*/
  margin: 0 auto;
  border-radius: 0.1875rem;
}
/* line 189, ../../scss/app/_desktop.scss */
.main.m_main-desktop .server-location-title {
  color: #ed1c24;
  font-size: 1.125rem;
/*  font-family: ApexBook; */
  padding: 0.625rem 0 0.625rem 0;
}
/* line 198, ../../scss/app/_desktop.scss */
.main.m_main-desktop .w_list-control.m_list-control-server li {
  text-align: left;
  padding: 0 0.9375rem 0 1.25rem;
  min-height: 2.8125rem;
  border-bottom: 0.0625rem solid #656668;
}
/* line 204, ../../scss/app/_desktop.scss */
.main.m_main-desktop .w_list-control.m_list-control-server li:first-child {
  border-top: 0 !important;
}
/* line 208, ../../scss/app/_desktop.scss */
.main.m_main-desktop .w_list-control.m_list-control-server li:last-child {
  border-bottom: 0 !important;
}
/* line 212, ../../scss/app/_desktop.scss */
.main.m_main-desktop .w_list-control.m_list-control-server li label:first-child {
  float: left;
  width: 75%;
  line-height: 2.8125rem;
}
/* line 218, ../../scss/app/_desktop.scss */
.main.m_main-desktop .w_list-control.m_list-control-server li label {
  float: right;
  top: 0.3125rem;
}
/* line 226, ../../scss/app/_desktop.scss */
.main.m_main-desktop .server-details {
  background: #f7f7f7;
  padding: 0.9375rem 1.25rem;
  color: #595a5d;
  font-size: 0.875rem;
}
/* line 232, ../../scss/app/_desktop.scss */
.main.m_main-desktop .server-details span {
  display: inline-block;
  padding: 0 0.3125rem;
}
/* line 239, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left {
  width: 68.0203%;
  float: left;
  padding-right: 3.125rem;
}
/* line 244, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .m_panel-help {
  width: 18.4375rem;
}
/* line 249, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .m_test-result ul {
  width: 23.75rem;
  margin: 0 auto;
}
/* line 255, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .test-title {
  font-size: 1.125rem;
/*  font-family: ApexMedium; */
  color: #333333;
}
/* line 261, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .test-value {
  font-size: 1.5rem;
/*  font-family: ApexMedium; */
}
/* line 266, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .unit {
  display: inline-block;
  color: #333333;
}
/* line 271, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .info-fixed-width {
  width: 19.375rem;
  margin: 0 auto;
}
/* line 278, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .info-grids li, .main.m_main-desktop .speed-test-left .info-title li {
  margin-top: 0.375rem;
}
/* line 282, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .info-grids .info-summary, .main.m_main-desktop .speed-test-left .info-title .info-summary {
  font-size: 1rem;
/*  font-family: ApexMedium; */
  width: 40%;
}
/* line 289, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .info-title {
  padding-left: 0;
  text-align: center;
  font-size: 1.125rem;
}
/* line 295, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-left .info-name {
/*  font-family: ApexMedium; */
  width: 75%;
}
/* line 301, ../../scss/app/_desktop.scss */
.main.m_main-desktop .speed-test-right {
  width: 31.9797%;
  float: left;
}
/* line 306, ../../scss/app/_desktop.scss */
.main.m_main-desktop .ico-download-alt {
  background-position: 0 -66px;
  height: 1.5625rem;
  width: 1.5625rem;
}
/* line 311, ../../scss/app/_desktop.scss */
.main.m_main-desktop .ico-download-alt + .test-title {
  position: relative;
  top: -0.3125rem;
}
/* line 317, ../../scss/app/_desktop.scss */
.main.m_main-desktop .ico-upload-alt {
  background-position: 0 -96px;
  height: 1.4375rem;
  width: 1.5625rem;
}
/* line 323, ../../scss/app/_desktop.scss */
.main.m_main-desktop .ico-download-gif {
  background-image: url("../../images/desktop_download_animation.gif");
  width: 1.25rem;
  height: 1.4375rem;
}
/* line 329, ../../scss/app/_desktop.scss */
.main.m_main-desktop .ico-upload-gif {
  background-image: url("../../images/desktop_upload_animation.gif");
  width: 1.25rem;
  height: 1.4375rem;
}

/* line 340, ../../scss/app/_desktop.scss */
.w_modal.m_modal-disclaimer {
  /*width:40%;*/
  width: 39.375rem;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  margin-left: 0;
}

/* line 353, ../../scss/app/_desktop.scss */
.progress.m_progress-speedtest {
  /*width: 75%;*/
  width: 72%;
  padding-bottom: 1.5%;
  height: 0;
  /*height: 0.5rem;*/
  margin: 0 auto;
  background: #f6f6f6;
  border-radius: 0;
  height: 0;
}

/*
.blink_me {
  animation: blinker 1s linear infinite;
}
*/
@keyframes blinker {  
  75% { opacity: 0.0; }
}

/* line 361, ../../scss/app/_desktop.scss */
.meter.m_meter-speedtest {
  /*width: 0%;*/
  /*height: 60px;*/
/*  background: #3195A9; */
/*  background: #7fcfab;  */
  /*background: #ccc;*/
 /* background: #959595;*/
  /*padding-bottom: 5%;*/
  padding-bottom: 2%;
  animation: blinker 1.5s linear infinite;  
  border-radius: 0;
}

/* Desktop Styles Ends*/
